Bug 189680 - Handspring Visor does not work properly in Fedora Core 5
Handspring Visor does not work properly in Fedora Core 5
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pilot-link (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-22 18:40 EDT by tmoore7773
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-26 04:42:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tmoore7773 2006-04-22 18:40:42 EDT
Description of problem:
pilot-xfer, dlpsh, etc do not work correctly.
kpilotDaemon does not work at all and crashes

Version-Release number of selected component (if applicable):
rpm -q pilot-link
pilot-link-0.11.8-12.4.fc5
rpm -q kdepim
kdepim-3.5.2-0.1.fc5
kernel 2.6.16-1.2096_FC5

How reproducible:
Never works.  Error is very reproducible.

Steps to Reproduce:
1. Have kpilotDaemon running and hit hot sync button
2. kpilotDaemon crashes
or
1. hit visor hot sync button
2. run dlpsh -p /dev/ttyUSB1
3. program hangs
  
Actual results:
kpilot programs hang or crash
pilot-link hangs unless you kill the program and bring it up a second time and
then the pilot-link programs work properly.
Expected results:
kpilot and conduits run
or
pilot-link programs work the first time without having to kill them and bring
them up a second time.

Additional info:
Comment 1 Ivana Varekova 2006-11-30 09:11:10 EST
Could you please try to reproduce your bug this the latest version of pilot-link
pilot-link-0.12.1-3.fc7. 
Comment 2 Ivana Varekova 2007-07-26 04:42:03 EDT
Unfortunately there's not enough information here, therefore closing this
bugzilla. Please re-open if needed.

Note You need to log in before you can comment on or make changes to this bug.